
    #musics_plat {
        width: 100%; 
        max-width: 400px; 
        margin: 0 auto; 
        padding: 20px; 
    }

    #rede_social{
        width: 100%; 
        max-width: 400px; 
        margin: 0 auto; 
        padding: 20px; 
    }

    .links {
        display: flex; 
        align-items: center; 
        justify-content: flex-start;
        padding: 10px 20px;
        border-radius: 20px;
        font-size: 1.2em; 
        color: blue; 
        text-decoration: none;
        background-color: rgba(255, 255, 255, 0.2); 
        transition: background-color 0.3s; 
    }

    .links i {
        margin-right: 10px; 
    }

    .links:hover {
        background-color: rgba(255, 255, 255, 0.4); /* Efeito de hover */
    }